#charset "UTF-8"

#include <tads.h>
#include <file.h>
#include <date.h>
#include <charset.h>

main()
{
"A<br>";
"Before table.";
"<table border=1>";
"<caption align=right valign=bottom>the caption</caption>";
"<tr><td>td 111111111</td><td>td 2</td></tr>";
"</table>";
"After table.";
"<br>B";
inputKey();
}

